In cartography, a Styled Layer Descriptor (SLD) is an XML schema specified by the Open Geospatial Consortium (OGC) for describing the appearance of map layers

You can find main file in this path.
SLD-java-2020\src\org\ayat\sdi\client\sldmodel\client